import { Config } from "../../main/Config";

const {ccclass, property} = cc._decorator;

@ccclass
export default class NewClass extends cc.Component {

    start() {
        this.getComponent(cc.Label).string = Config.text;
    }

}
